/*

colours:
DOL green: #b2d019
DOL purple: #340065
highlight green: #e8e6d4

*/




/* 
BROWSER RESET
=============
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	/* font-size: 100%; */
	vertical-align: baseline;
	background: transparent;
}
sup{vertical-align:super!important;}

sub{vertical-align:sub!important;}

body {
	line-height: 1;
	}

del {
	text-decoration: line-through;
}

table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: collapse;
	border-spacing: 0;
}



/* 
BASIC STRUCTURE 
---------------
*/
html body{visibility:visible;}
body {
	font-size: 62.5%; /* Resets 1em to 10px */
	font-family:Lucida Grande, Verdana, Lucida, Helvetica, Arial, sans-serif;
	background:#fff;
	
}

#wrapper{
	width:997px;
	margin: 0 auto;
	background:#fff;
}
#wrapcontent {
background:url(/common2/images/fauxcolums.gif);

}
#columnbottom {
clear:both;
background:transparent url(/common2/images/fauxcolums-bottom.gif) no-repeat;
height:1px;}

#header {
	height:100px;
}

fieldset.search {
float:right;
	padding-top:40px;
	background: #fff;
}

.search input, .search button {
	border: none;
	float: left;
}
.search input.box {
	color: #000;
	font-size: 1.2em;
	width: 135px;
	height: 23px;
	padding: 8px 5px 0;
	background: #fff url(/common2/images/search_bg3.gif) no-repeat left top;
	margin-right: 5px;
	
}
/*
used in careers/policyjobs/ - added in by Paula
*/
.boxlink {
	BORDER-BOTTOM: #b2d234 7px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 35px; PADDING-LEFT: 8px; WIDTH: 520px; PADDING-RIGHT: 0px; DISPLAY: block;  BACKGROUND: url(/about/careers/policyjobs/boxlink-arrow.gif) #ddeaaa no-repeat 500px center; FLOAT: left; HEIGHT: 35px; FONT-SIZE: 13px; TEXT-DECORATION: none; PADDING-TOP: 0px; margin-bottom: 10px;
}

.search input.box:focus {
	background: #fff url(/common2/images/search_bg3.gif) no-repeat left -32px;
	outline: 0;
}
.search input.btn {
	width: 80px;
	height: 31px;
	cursor: pointer;
	text-indent: -9999px;
	background: #fff url(/common2/images/search_bg3.gif) no-repeat top right;
		
}
.search input.btn:hover {
	background: #fff url(../images/search_bg3.gif) no-repeat bottom right ;	
}
.search input.btn:focus {
	border:none;
}

/*end of searchbox*/

#navblock1 {
	width:184px;/*previously 186*/
	float:left;
	padding:0 12px;
}

#content {
	width:559px;
	float:left;
/*	border: 1px solid #b4b4b4;*/
	border-top: 1px solid #b4b4b4;
	padding: 14px 8px;
	font-size:1.3em;
	line-height:1.3em;
}
.wide{width:975px!important;}

#navblock2 {
	width:184px;/*previously 186*/
	float:right;
	padding:0 12px;
}

#footer {
	clear:both;
	margin: 0 210px;
/*	padding: 2em 0; */
	height:0px;/*previously 80*/
}

#newfooter {
	height:120px;
	background-color:#4d4d4d;
	padding: 0px 15px 0px 15px;
}

.footermbietext p {
	color: #fff;
	padding:10px;
	line-height:200%;
}

.footermbietext a {
	color: #fff;

}


#content hr{
color:#666666;
background-color:#666666;
border:0;
height:2px;
}

/*
HEADER
------
*/

a.skiptocontent {
	display:none;
}

#header a {
	border:0;
}

img#logo-dol {
	margin:12px 0 0 24px;
}

img#logo-mbie-er {
	margin:10px 0 0 0px;
}


/*
MAINNAV FOR NEW ER BANNER JAN 2015 - primary navigation bar across the top
--------
*/

ul#mainnaver {
	display:block;
	list-style:none;
	list-style-type:none;
	width:100%;
	height:40px;
/*	border-bottom: 6px solid #00b5e2;*/
	margin:0;
}

ul#mainnaver li {
	display:inline;
}

ul#mainnaver a {
	display:block;
	float:left;
	width:86px;
	height:36px;
	background:#4d4d4d; /* url(../images/mainnav-back-grey.gif) top;*/
	border: 2px solid #4d4d4d;
	overflow:hidden;
	margin-right:2px;
	padding: 5px 4px 0px 4px;
	color: #fff;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	font-size:12px;
	line-height:1.2em;
}

ul#mainnaver li#lastitem a{
margin-right:0px!important;
padding-right:3px!important;
}


/* REMOVE HOVER
ul#mainnaver a.selected, ul#mainnaver a:hover {
	background:#98c21f ;  /*url(../images/mainnav-back-selected.gif) top;
	border: 2px solid #666666;
	color: #000000;
}
*/


/*move single line nav tabs down to appear centred, increase top padding to move text down and reduce height to stop tab extending below the tab bar. top padding + height =33px */
ul#mainnaver a.oneline {
    padding: 13px 4px 0px;
    height: 28px;
}


/* 
BREADCRUMBS
------------
*/

span.mainbreadcrumbs {
	display:block;
	color:#000000;
	padding: 12px 16px;
	font-size:1.3em;
	font-family:Arial, Helvetica, sans-serif;
	
}

span.mainbreadcrumbs a {
	color:#000000;
	text-decoration:underline; /*Theresa changed to underline while in development :none;*/
}

span.mainbreadcrumbs a:hover,
span.mainbreadcrumbs a:focus {
	color: #666666;
}






/*
SECONDARYNAV - The side bars
------------

todo:
 - custom bulletpoint on second level nav.
 
*/
.secondarynav h2 span a:hover {
	font-weight:bold;
	font-style:normal;
}

.secondarynav h2 a:hover {
	font-style:italic;
}

.secondarynav h2 span {
	font-weight:normal;
	padding-left:5px;
}

.secondarynav h2 span a {
	font-weight:normal;
	padding-left:5px;
}

.secondarynav h2 a {
	text-decoration:none;
	color:#000000;
	line-height:1.3em;
}

.secondarynav h2 {
	display:block;
/*	border: 1px solid #b4b4b4;*/
	background:#d4d0b3; /* url(../images/nav-titleback.gif) top;*/
	padding:.7em .5em .7em 10px;
	color:#000000;
	font-size:1.2em;
	font-weight:bold;
}

.secondarynav h3 {
	display:block;
/*	border-right:1px solid #b4b4b4;
	border-left:1px solid #b4b4b4;*/
	border-top:1px solid #b4b4b4;
	background-color:#f2f1e6 ;
	padding:.7em .5em .7em 10px;
	color:#000000;
	font-size:1.2em;
	font-weight:bold;
	line-height:1.4em;
}
.secondarynav h3 a{
display:block;
text-decoration:none;
color:#000000;
background:#f2f1e6 url(/common2/images/arrow-down.gif) no-repeat 155px;
}

.secondarynav h2.tools {
	background:#d4d0b3 url(../images/tools.gif) top right;
}

.secondarynav h2.pages {
	background:#d4d0b3; /* url(../images/pages.gif) top right;*/
}

.secondarynav h2.resources {
	background:#d4d0b3; /* url(../images/resources.gif) top right;*/
}
.secondarynav h2.contact {
	background:#d4d0b3; /* url(../images/contact.gif) top right;*/
}


.secondarynav ul {
	list-style:none;
	list-style-type:none;
	margin:0 0 2em; 0;
	padding:0 0 0 0;
	border-right: thin solid #ffffff;
	border-left: thin solid #ffffff;
	border-bottom: thin solid #ffffff;
	background-color:#f2f1e6 ;
	

}

.secondarynav ul li {
display:inline; /* removes excess vertical space between list items in ie6*/
}

.secondarynav ul a, .secondarynav ul .nolink {
	display:block;
	/*border-bottom: 2px solid #b4b4b4;*/
	border-top: 1px solid #ffffff;/*change border-bottom to border-top to get rid of bottom border on green select block*/
	text-decoration:none;
	color:#000000;
	padding:.7em .7em .7em 10px;
	font-size:1.1em;
	font-weight:400;
	line-height:1.2em;
}

/* second level of nav */

.secondarynav ul ul {
	background:transparent;
	border:0;
	margin-bottom:0;
	list-style-type:none;
	/* change to custom thingy when image supplied */
	list-style-position:outside;
	/*border-bottom: 2px solid #b4b4b4; remove to get rid of bottom border on green select block*/
}
.secondarynav ul ul ul  {border-bottom:none;}

.secondarynav ul ul li {
	margin:.6em .3em .6em 20px;
	display:block;/*turn sub items into a list after turning previous level to inline to counter excess vertical spave in ie6*/
}

.secondarynav ul ul a {
display:inline;
	padding:0;
	border:0;
}

/* hover effects */

.secondarynav ul a.current,
.secondarynav ul a:hover,
.secondarynav ul a:focus {
	background:#e8e6d4;
}

.secondarynav ul ul a.current,
.secondarynav ul ul a:hover,
.secondarynav ul ul a:focus {
	background:transparent;
	text-decoration:underline;
}


.secondarynav ul ul ul a:hover,
{
	background:transparent;
	text-decoration:underline;
	font-weight:normal;
}

.secondarynav ul ul ul a.current,
.secondarynav ul ul ul a:focus {
	background:transparent;
	text-decoration:none;
	font-weight:bold;
}

/* Theresa added */
.secondarynav p
{
	padding:.7em .5em .7em 10px;
	color:#666666;
	background-color:#f2f1e6;
}


/* 
CONTENT - main window
---------

todo:
 - lots
*/


/* headings */

#content h1, 
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	padding: 1.4em 0 1em 0;
}


#content h1 {
	font-family:Lucida Grande, Verdana, Lucida, Helvetica, Arial, sans-serif;
	color:#666666;
	font-size:1.7em;
	font-weight:400;
	padding: 0 0 1em 0;
	line-height:110%;
}
#content h2 {
	font-family:Lucida Grande, Verdana, Lucida, Helvetica, Arial, sans-serif;
	font-size:125%;
	color:#666666;
	font-weight:bold;
	text-transform:none;
	margin-right:10px;
	margin-bottom:0; 
	padding-top:0;}

#content h3 {
	font-size:105%;
	font-weight:bold;
	margin-right:10px;
	text-transform:none;
	margin-top:1em;
	margin-bottom:.3em;
	padding-top:0 }

#content h4 {
	font-size:100%;
	font-weight:bold;
	font-style:italic;
	margin-bottom:.3em;
	padding-top:0em; }

#content h5 {
	font-size:100%;
	font-weight:normal;
	font-style:italic;
	margin-bottom:.3em; }

#content h6 {
	font-size:70%;
	font-weight:bold;
	margin-bottom:.3em; }
/*initial new ers
#content h2 {
	font-size:115%;
	color:#340065;
	font-weight:bold;
}

#content h3 {
	font-size:110%;
	color:blue;	
	font-weight:bold;
}

#content h4 {
	font-size:100%;
	font-weight:bold;
	font-style:italic;
}

#content h5 {
	font-size:100%;
	font-style:italic;
}

#content h6 {
	font-size:70%;
	font-weight:bold;
}
*/
/*dol.govt.nz heading styles
h1 {
	font-weight:bold;
	font-size:120%;
	color:#306;
	text-transform: uppercase;
	padding:5px 5px 5px 10px;
	margin-bottom:0px; }

h2 {
	font-size:115%;
	color:#306;
	font-weight:bold;
	text-transform: uppercase;
	margin-right:10px;
	margin-bottom:.3em; }

h3 {
	font-size:110%;
	font-weight:bold;
	margin-right:10px;
	text-transform:none;
	margin-top:1em;
	margin-bottom:.3em; }

h4 {
	font-size:100%;
	font-weight:bold;
	font-style:italic;
	margin-top:1em;
	margin-bottom:.3em; }

h5 {
	font-size:100%;
	font-weight:normal;
	font-style:italic;
	margin-top:1em;
	margin-bottom:.3em; }

h6 {
	font-size:70%;
	font-weight:bold;
	margin-top:1em;
	margin-bottom:.3em; }
*/


/* Lists Basic and Paragraphs - Theresa copied this from original so bullets actually indented not outdent */

#content ul, #content ol {
	margin-top: .5em; 
	margin-bottom:1.5em;}
#content li {
	margin-left : 30px;
	margin-bottom:.5em;
	margin-top: 0px; }
#content ul.results li{margin-bottom:2em;margin-left:15px;list-style-type:none;}
#content ul.results li a{font-size:14px;text-decoration:none;}
	
#content p {
	margin-top:0em;
	margin-bottom:1em; }



.featurebox{
	background-color:#e8e6d4;
	padding:12px!important;
	margin-bottom:15px!important;
	}

	
	/* H&S Publication type styles */

.archive {
	color:#990000; }

.research {
	color:#FF6600; }

.current {
	color:#009933; }

.industry {
	color:#Cc33cC; }

.updated {
	color:#FF0000; }


/* tables */

#content table {
	margin: 1em 0 1em 20px;
    font-size: 0.9em;  /* upped the font size after complaints of small text  .8em;  */
    background:#fff; /*covers up dividing line if it overflows.. */
}

#content table caption {
	font-weight:bold;
	text-align:left;
	padding:3px; }

#content table td,
#content table th {
	border-bottom: 1px solid #ccc;
	text-align: left;
	padding:2px 7px;
	vertical-align:top;
}


#content table thead th,
#content table thead td,
#content table tfoot th,
#content table tfoot td {
	background-color:#d4d0b3;
	border: 2px solid #fff;
	color:#000;
	text-align: center;
	font-weight: bold;
	padding:3px 7px;    
}

/* row hover effect */

#content table tbody tr:hover {
	background:#e8e6d4;
}

/* sub rows 

subheading
subsubheading
subtotal
subsubtotal

should also have aliases? 
tableheading1
tableheading2
tableheading3?
tabletotal1
tabletotal2
tabletotal3?

*/

#content tr.subheading {

}






/* sub table settings - styles for sub headings and sub totals 
these are the old ones.. untouched.
*/

.table-subheading {
	background-color:#ccc;
	font-weight: bold;
	border: 2px solid white; }
.table-subtotal {
	background-color:#cde;
	font-weight: bold;
	border: 2px solid white; }
.table-subheading th {
	padding-left:7px; 
	font-weight:normal;}
.table-subtotal th {
	padding-left:7px;
	font-weight:bold; }
.table-subsubheading {
	background-color:#CCCCFF;
	font-weight: bold;
	border: 2px solid white; }
.table-subsubtotal {
	background-color:#CCFFFF;
	font-weight: bold;
	border: 2px solid white; }
.table-subsubheading th {
	padding-left:15px;
	font-weight:normal; }
.table-subsubtotal th {
	padding-left:15px;
	font-weight:bold; }	



cite, .SquareBracketText { 
font-family: Lucida Grande, Verdana, Lucida, Helvetica, Arial, sans-serif; 
font-size: x-small; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
text-decoration: none }

.pagelinks {font-size:smaller;
padding-bottom:10px;}

.indent {
padding-left: 20px; }

.indentdouble {
padding-left: 50px; }


/*add a focus pseudoclass for links in the main content div to give visual cue when tabbing through links */
#content a:focus{color:black;}


/*
FOOTER
------
*/

#footer ul {
	display:block;
	float:left;
	list-style:none;
	list-style-type:none;
	width:420px;
	color:#000000;
	font-size:1.1em;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:lowercase;
}

#footer li {
	display:inline;
	line-height:1.6em;
}

#footer ul a {
	text-decoration:none;
	color:#000000;
	display:inline-block; /* to stop line breaks between links */
}

#footer ul a:hover, #footer ul a:focus {
	color:#666666;               
}

#footer a.logo-foot {
/*added jm 19 jan 11 to remove border around nzgovt logo */	
/*border:1px solid transparent;*/
border:0px;
}



#footer a.logo-foot:focus {
	margin:0px;
	border:1px solid #666666;
	height:150px;
	
}

.strong{font-weight:bold;}


.float-left{float:left;}
.float-right{float:right;}

.list-a{list-style-type:lower-alpha;}
.list-i{list-style-type:lower-roman;}
.list-none{list-style-type:none;}
.centre-data td{text-align:center!important;}

/* Float images etc */

.floatleft {
	float:left;
	padding-right:10px;
	padding-bottom: 5px; }
.floatright {
	float:right;
	padding-left:10px;
	padding-bottom: 5px; }
.nopad{padding:0;}

/* rss button */

.rssbutton { 
			border:1px solid;
			padding:0 3px;
			font-weight:bold;
			font-family: verdana,sans-serif;
			color:#FFF!important;
			text-decoration: none;
			margin:0;
			}

a:hover.rssbutton  {
	color: #333;
	}

.rssbutton { 
	border-color:#FC9 #630 #330 #F96;
	background:#F60;
	}

.significant-row {
	background-color:#CCCCCC;
	}

.significant-row2 {
	background-color:#e8e6d4;
	}

.clearleft {
	clear: left; }


/* Search from styles copied from home page file */

.searchForm {
    float: right;
    margin-top: 30px;
    width: 200px;
}
.searchForm input#SearchBox {
    background: url("/common2/images/Search-grey.gif") no-repeat scroll left top transparent; 
    border: 0 none;
    left: 0;
    margin-bottom: 5px;
    padding-left: 5px;
    position: relative;
    top:0px;
    width: 155px;
}

 .searchForm input#SearchButton {
   /* background: url("/common2/images/Search-grey.gif") no-repeat scroll right top transparent;*/
   /*make search button green all the time. swap back to grey and re-activate the hover class to get it back*/
    background: url("/common2/images/Search-green.gif") no-repeat scroll right top transparent;
    border: 0 none;
    /*
	left: 0;
	top:0px;
    margin-bottom: 5px;
    margin-left: -10px;
    position: relative;*/
	position:absolute;
	margin:0 0 5px 0px;
    text-indent: -9999px;
    text-transform: capitalize;
   
    width: 40px;


}
/*removed to make teh searchbox green all the time. un-comment this class and  and make the .searchForm input#SearchButton*/
/*have a background image of Search-grey.gif to get it back*/
/*.searchForm input#SearchButton:hover {
    background: url("/common2/images/Search-green.gif") no-repeat scroll right top transparent;
    border: medium none;
    text-indent: -9999px;
    width: 40px;
}
*/
.searchForm input#SearchButton:hover {
	cursor:pointer!important;}
	
.searchForm input {
    height: 40px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
}
.searchForm span a{
	text-decoration:none;
	font-weight:bold;
	color:#000;
}

.searchForm span{
	float: right;
    overflow: visible;
    text-align: right;
    width: 400px;
/*	padding-right:40px;*/
	padding-bottom:3px;}

ul#mainnav a {width:97px!important;}
ul#mainnav a.widetab {
    width: 97px!important;
}
ul#mainnav a.noright{margin-right:0!important;}
div#content.HomePage{width:770px!important;
border:0 none!important;}


/*
THESE MAINNAV ITEMS REPEATED FOR NEW ER SITE HEADER JAN 2015
*/
ul#mainnaver a {width:97px!important;}
ul#mainnaver a.widetab {
    width: 97px!important;
}
ul#mainnaver a.noright{margin-right:0!important;}